/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		}

body {
		font-size: 62.5%;
		}

h1, h2, h3, h4, p, ul {
		}

h1 {
		font-size:2em;
		color:#ce1a09;
		margin-bottom: 0.2em;
		}

h2 {
		color: #fff;
		font-style:italic;
		font-size:2.1em;
		line-height:45px;
		letter-spacing: 0.05em;
		}

h3 {
		font-size:1.6em;
		color:#ce1a09;
		margin-bottom: 0.2em;
		}
		
h4 {
		}

p#contactInfoFirst {
		color: #ce1a09;
		font-size: 1.7em;
		text-align:center;
		1padding-top: 25px;	
		}
		

p#contactInfoSecond{
		color: #ce1a09;
		font-size: 1.5em;
		text-align:center;
		margin-top:10px;
		}

p#contactInfoSecond strong{
		color:#222;
		}

p#contactInfoSecond span{
		border-right: 1px #ce1a09 solid;
		margin-right: 5px;
		}

div#banner p {
		text-align:right;
		padding-right:10px;
		}

div#banner p#contactInfoFirst {
		color: #222;
		font-size: 1.4em;
		padding-top: none;	
		}
		

div#banner p#contactInfoSecond{
		color: #222;
		font-size: 1.3em;
		margin-top:none;
		}

div#banner span {
		display:block;
		visibility: hidden;
		}

div#banner span.hideTop,
div#banner strong.hideTop {
		display:none;
		}

ul {	
		float:left;
		margin-left: 50px;
		margin-bottom: 50px;
		width:200px;
		}
		
li {
		list-style-image:url(../mainpics/bullet.jpg);
		font-size: 1.5em;
		margin: 0 0 1em 20px;
		line-height: 1em;
	}
	
div#leftCont p {
		color:#222;
		font-size:1.35em;
		line-height:1.4em;
		margin-bottom: 1em;
	}	



